/* Option font colors for text elements */


.themecolor1{color:#000;}

.themecolor2{color:#575757;}

.themecolor3{color:#999;}

.themecolor4{color:#aaa;}

.themecolor5{color:#990000;}

.themecolor6{color:#ffcc00;}

.themecolor7{color:#cc0000;}

.themecolor1bg{background-color:#000;}

.themecolor2bg{background-color:#575757;}

.themecolor3bg{background-color:#999;}

.themecolor4bg{background-color:#aaa;}

.themecolor5bg{background-color:#990000;}

.themecolor6bg{background-color:#ffcc00;}

.themecolor7bg{background-color:#cc0000;}
